{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-builder/gnome-builder-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-builder-devel_function_build",
            "desc": "Test the build functionality of gnome-builder-devel"
        }
    ]
}